$newline never

$# SPDX-FileCopyrightText: 2025 Steffen Jost <jost@tcs.ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later


<section>
<p>
    Benachrichtigungen für ^{usrWgt} ^{widgetMailPrefPin usr} #
    $if usrReceives
        gehen #
        $maybe _ <- mrtbl
            ebenfalls an die unten aufgeführten Personen:
        $nothing
            nur an diese Person selbst.
    $else
        $maybe _ <- mrtbl
            gehen tatsächlich nur an die unten aufgeführten Personen:
        $nothing
            werden momentan an niemanden zugestellt!
$maybe (tbl, mbUsrCmps) <- mrtbl
    <p>
        ^{tbl}
    <p>        
        $maybe usrCmps <- mbUsrCmps
            <h4>
                _{MsgCompany} ^{usrWgt}:
            <ul .list--inline .list--comma-separated>
                ^{usrCmps}
        $nothing
            Für ^{usrWgt} ist momentan keine Firmenzugehörigkeit bekannt.
    <p>
        <h4>
            Hinweis:
        Mit welchem Passwort PDF Anhänge geschützt werden, hängt vom Nachrichtentyp ab. #

        Zum Beispiel werden Pin Briefe für ablaufende Qualifikationen #
        $if hasPwd
            mit dem Passwort von ^{usrWgt} geschützt. #
        $else
            nicht geschützt, da kein Pin Passwort gesetzt ist. #

        Für andere Benachrichtigungen wird meist das Passwort des tatsächlichen Empfängers gewählt, sofern eins gesetzt wurde.

        Die Voreinstellung für das PDF Passwort ist die Hauptausweisnummer, inklusive Punkt.